
/**
 * Web唐明明
 * 匆匆数载恍如梦，岁月迢迢华发增。
 * 碌碌无为枉半生，一朝惊醒万事空。
 * moduleName: 工作台
 */

import { request } from '../index'

// 工作台首页
const index = () => {
	return request({
		url		: 'app/user',
	})
}

// 会员权益
const rights = () => {
	return request({
		url		: 'app/rights'
	})
}

// 业务员签约
const sign = () => {
	return request({
		url		: 'app/user/sign_url',
	})
}

// 获取综法订单统计
const synthesisCount = () => {
	return request({
		url		: 'synthesis/data/orders_count',
		data	: {
			channel	: 'manage'
		}
	})
}

export {
	index,
	rights,
	sign,
	synthesisCount
}